/**
 * Entre 2 Almas	[https://sourceforge.net/projects/entre2almas/]  
 * ------------------------------------------------------------------------
 * This file is part of "Entre 2 Almas".
 * "Entre 2 Almas" is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.

 * "Entre 2 Almas" is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with "Entre 2 Almas"; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 * ------------------------------------------------------------------------
 * 		Copyright 2005 - 2006 Pedro Javier Sez Martnez
 * 
 * 
 * Un objeto de tipo Opcin, tendr unas consecuencias, y esas consecuencias
 * tendrn objetos de tipo Resultado.
 * 
 * @author Pedro Javier Sez Martnez
 * @version 1.0
 */
public class Resultado {

	/**
	 * Identificador del resultado a realizar (ejemplo Utils.reMensaje es un
	 * numero que aqu servir como id)
	 */
	int id;

	/**
	 * Aqu se almacenarn, en los casos en que sea necesario, el texto del
	 * resultado a realizar, por ejemplo un mensaje
	 */
	String info;

	/**
	 * Constructor de la clase Resultado
	 * 
	 * @param id
	 *            Identificador del resultado a realizar
	 * @param info
	 *            informacin aadida un resultado
	 */
	public Resultado(int id, String info) {
		this.id = id;
		this.info = info;
	}

}
